body {
 background-image: url(/design/bottom.jpg);
 background-repeat: no-repeat;
 background-position: left bottom;
 padding: 0;
 margin: 0;
 background-color: black;
 color: #089d2b;
 overflow-x: hidden;
 overflow-y: auto;
 font-family: Arial, 'Book Antiqua', 'Times New Roman'; 
}
/*Ссылки material_bottom*/
div.material_bottom_div a {
 color: #0bcb38;
 text-decoration: none;
 font-size: 10pt;
 border-bottom: 1px dashed;
}
div.material_bottom_div a:visited {
 color: #089028;
}
div.material_bottom_div a:hover {
 color: #2fff61;
}
/*Ссылки material_bottom end*/
td.logo_mainpage {
 text-align: left;
 vertical-align: top;
 padding: 45px 0 190px 0;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
img.mainpage_logo_image {
 width: 651px;
 height: 71px;
}
td.categories_mainpage {
 background-image: url(/design/background.png);
 background-repeat: repeat;
 width: 25%;
 vertical-align: top;
}
table.categories {
 width: 100%;
}
td.category_list {
 vertical-align: top;
 text-align: center;
 width: 100%;
}
td.categories_left {
 background-image: url(/design/background_left.png);
 background-repeat: repeat;
 text-align: center;
 vertical-align: top;
 width: 30px;
 padding-top: 18px;
}
img.categories {
 width: 30px;
 height: 390px;
}
div.categories_listed {
 background-image: url(/design/background_category.png);
 background-repeat: repeat;
 vertical-align: middle; 
 text-align: left; 
 margin: 5px auto 5px auto;
 width: 85%; 
 padding: 0 0 3px 5px;
}
div.over_categories_listed {
 cursor: pointer;
 cursor: hand;
 padding: 0 0 3px 5px;
 vertical-align: middle; 
 text-align: left; 
 margin: 5px auto 5px auto;
 width: 85%; 
 background-color: black;
}
div.off_categories_listed {
 color: #0bcb38;
 font-weight: bold;
 font-size: 80%;
 vertical-align: middle; 
 text-align: left; 
 width: 85%; 
 background-color: black;
 margin: 5px auto 5px auto; 
 padding: 2px 0 3px 5px;
}
.over_link {
 color: #2fff61;
 text-decoration: none;
 font-weight: bold;
 font-size: 80%;
}
a.category_link {
 color: #0bcb38;
 text-decoration: none;
 font-weight: bold;
 font-size: 80%;
}
a.LnkPicture, a.LnkPicture:visited, a.LnkPicture:hover  {
 color: #089d2b;
 font-size: 9pt;
 text-decoration: none;
}
div.categories_bottom {
 background-image: url(/design/background_category_bottom.png);
 background-repeat: repeat;
 padding-bottom: 3px;
}
div.categories_bottom_over {
 background-image: url(/design/background_ov_cat_bottom.png);
 background-repeat: repeat;
 cursor: pointer;
 cursor: hand;
 vertical-align: middle; 
 text-align: left; 
 margin: 5px auto 5px auto; 
 padding: 0 0 3px 5px; 
 width: 85%; 
}
td.counters {
 text-align: center;
 vertical-align: middle;
 height: 73px;
}
p.copyright {
 margin: 5px 0 0 0;
 font-size: 8pt;
}
td.banners {
 text-align: center;
 vertical-align: middle;
}
td.materials_bottom_td {
 text-align: center;
}
div.material_bottom_div {
 text-align: justify;
 font-size: 10pt;
 width: 80%; 
 margin: 0 auto 20px auto; 
 padding: 1px 0 1px 0; 
}
div.image_mainpage_text {
 text-align: center;
}
img.thumbnail_vert {
 height: 80px;
 border: 1px solid #078123;
}
img.thumbnail_horiz {
 width: 80px;
 border: 1px solid #078123;
}
td.mainpage_cat_photos {
 width: 14.3%;
 text-align: center;
 vertical-align: top;
 background-image: url(/design/background_photos.png);
 background-repeat: repeat;
 padding: 8px 0 8px 0; 
}
strong.mainpage_photo_text {
 font-size: 9pt;
}
div.image_view {
 display: none;
 background-color: black;
}
div.image_full { 
 opacity: 0.2;  
 -moz-opacity: 0.2; 
 filter: alpha(opacity=20); 
 background-color: #0bcb38;
 display: inline;
 position: absolute;
}
body > div.image_full { 
 opacity: 0.2;  
 -moz-opacity: 0.2; 
 filter: alpha(opacity=20); 
 background-color: #0bcb38;
 display: inline;
 position: fixed;
}
div.only_picture {
 display: none;
 width: 0;
 height: 0;
 position: absolute;
 z-index: 10;
}
div.only_picture_view { 
 display: inline;
 position: absolute;
 z-index: 10;
 text-align: right;
 width: 100%;
}
body > div.only_picture_view { 
 display: inline;
 position: fixed;
 z-index: 10;
 text-align: center;
 width: 100%;
}
div.EmptyBanners {
 height: 220px;
}
a.link_cat_all_photos {
 color: #0bcb38;
 text-decoration: none;
 font-weight: bold;
 font-size: 10pt;
 border-bottom: 1px dashed;
}
.link_cat_all_photos:visited {
 color: #089028;
}
.link_cat_all_photos:hover {
 color: #2fff61;
}
/*==Поиск==*/
td.right_search {
 background-image: url(/design/background_left.png);
 background-repeat: repeat;
 text-align: center;
 vertical-align: middle;
}
div.inp_search {
 float: left;  
 height: 22px;
 width: 63%;
}
div.inp_empty {
 float: left;
 width: 10px;
 height: 22px;
}
div.inp_button {
 height: 22px;
 padding-top: 1px;
 text-align: right;
}
div.main_search {
 margin: 20px auto 16px auto;
 height: 22px;
 width: 85%; 
}
img.search_button {
 border: 0;
 height: 22px;
 width: 50px; 
}
input.search_input {
 background-color: black;
 border: 1px solid #088e27;
 color: #0bcb38;
 font-size: 9pt;
 font-weight: bold;
 height: 19px;
 vertical-align: top;
 width: 100%;
 line-height: 18px;
}
/*==Поиск END==*/
/*==Модули==*/
table.module_one {
 width: 100%;
 margin-bottom: 20px;
 margin-top: 20px;
}
td.most_viewed_photo {
 text-align: center; 
 width: 50%;
}
table.module_two {
 margin-top: 10px;
 margin-bottom: 10px;
}
td.module_header {
 background-image: url(/design/background_modules_right.png); 
 background-repeat: repeat-y; 
 background-position: right;
 font-weight: bold; 
 font-size: 12pt; 
 text-align: center; 
 vertical-align: middle; 
 padding-bottom: 2px;
}
/*==Модули END==*/
/*==Модуль выбора типа просмотра на главной странице==*/
td.type_viewed {
 font-size: 8pt; 
 text-align: left; 
 padding-left: 5px;
}
/*==Модуль выбора типа просмотра на главной странице END==*/
/*==Блок с кнопкой "закрыть"==*/
div.div_close { 
 position: absolute;
 z-index: 10;
 top: 0;
 right: 0;
}
body > div.div_close { 
 position: fixed;
 z-index: 10;
 top: 0;
 right: 0;
}
img.image_close {
 width: 112px;
 height: 21px;
 border: 0;
}
/*==Блок с кнопкой "закрыть" END==*/
/*==Блок с названием фото==*/
div#name_main { 
 position: absolute;
 z-index: 10;
 top: 0;
 left: 0;
 background-image: url(/design/background_next.png);
 background-repeat: repeat;
}
body > div#name_main { 
 position: fixed;
 z-index: 10;
 top: 0;
 left: 0;
 background-image: url(/design/background_next.png);
 background-repeat: repeat;
}
div#name_block { 
 color: #f0f0f0;
 font-weight: bold;
 font-size: 11pt;
 height: 30px;
 padding-left: 15px;
 display: none;
}
div#name_next, div#name_next a { 
 font-size: 9pt;
 color: #0bcb38;
 text-decoration: none;
 height: 16px;
 width: 290px;
}
/*==Блок с названием фото END==*/
/*==Блок рекламы==*/
div.advertising a {
 text-decoration: none;
 border-bottom: 1px dashed;	
 color: #0bcb38;
}
div.advertising a:visited {
 color: #089028;		
}
div.advertising a:hover {
 color: #2fff61;	
}
/*==Блок рекламы END==*/